warrior042

Besoin D'aide Pour Craker Psp 3004

Messages recommandés

Bonjour a tous j'ai besoin d'aide pour craker ma psp 3004 version 6.60 date code OC

J'aimerai ne pas prendre trop de risque. Je peux downgrader si nécessaire.

Cordialement warrior042

Partager ce message


Lien vers message
Partager sur d'autres sites

Sérieusement tu aurais pu chercher un peu, dans la section tuto tu trouves tout : http://gueux-forum.net/index.php?/topic/265767-installer-le-cfw-pro-b10-fix-660-sur-sa-psp/#entry2010198

Partager ce message


Lien vers message
Partager sur d'autres sites

Tout est indiqué, il s'agit d'un hen donc la nand n'est pas touché sauf si tu utilises une version permanente.

Pour le reste le risque zéro n'existe pas, même quand tu fais une maj officielle.

Partager ce message


Lien vers message
Partager sur d'autres sites

a ok merci de tes reponse mais j'ai juste une derniere question: Ce n'est pas trop enevant de toujours relancer le "fast recovery " et ya t-il des risque lorsque que l'on lance le "fast recovery "?

Partager ce message


Lien vers message
Partager sur d'autres sites

Non, pas de risques.

Partager ce message


Lien vers message
Partager sur d'autres sites

ok merci de toutes tes réponse mais le LME 1.8 n'est pas le cfw avec le moins de risque?

Et est ce mieux un permanent ou un light?

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant